body{
font-family: arial, helvetica;
font-size: 75%;
}

h1{
font-size: 1.27em
}
h2{
font-size: 1.18em
}
h3{
font-size: 1.09em
}
h4{
font-size: 1em;
}
h5{
font-size: 0.91em;
font-style: italic;
}
h6{
font-size: 0.91em;
font-style: italic;
font-weight: normal;
}


.column-two{display: none;}
.column-two-content{display: none;}
.column-three-content{display: none;}
.nav{display: none;}
.box-footer{display: none;}
.box-path{display: none;}
.search{display: none;}
.box-tools{display: none;}
.shortcut{display: none;}
.box-topimg{display: none;}
.vi-hide{display: none;}
